body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans",
    "Droid Sans", "Helvetica Neue", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New", monospace;
}

html,
body,
#root {
  width: 100%;
  height: 100%;
}

$font-prefix: "../../.." !default;
@import "fonts/IBM-Plex/scss/mono/regular/index";
@import "fonts/Inter\ Web/inter.css";

$font-family-monospace: "IBM Plex Mono", Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
$font-family-sans-serif: "Inter", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial,
  "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";

html {
  font-size: 13px;
  font-family: $font-family-sans-serif;
}

* {
  font-family: inherit;
}

*,
*::after,
*::before {
  box-sizing: border-box;
  position: relative;
}
